» Ubuntu » Pakiety

Error

two or more packages specified (libnet-tclink-perl hardy)